{{ define "main" }}
<main>
  <div>
   {{ .Title }}
   <!-- ranges through each of the content files associated with a particular taxonomy term and renders the summary.html content view -->
    {{ range .Pages }}
        {{ .Render "summary-with-image"}}
    {{ end }}
  </div>
</main>
{{ end }}